Package jxl.demo

# Class Demo

java.lang.Object
jxl.demo.Demo

public class Demo extends Object
The main demo class which interprets the command line switches in order to determine how to call the demo programs The demo program uses stdout as its default output stream

## Constructor Summary

Constructors
Constructor
Description
`Demo()`

## Method Summary

Modifier and Type
Method
Description
`static void`
`main(String[] args)`
The main method.

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Demo

public Demo()

## Method Details

### main

public static void main(String[] args)
The main method. Gets the worksheet and then uses the API within a simple loop to print out the spreadsheet contents as comma separated values

Parameters:
  `args` - the command line arguments